<?php
include_once('./_common.php');

include_once(AMINA_PATH.'/lib/admin.lib.php');

include_once(AMINA_PATH.'/lib/head.lib.php');

$css_val = $set_val = '';

if($setting[$skin_id] == $skin) {
	if($css_id) $css_val = $setting[$css_id];
	if($set_id) $set_val = $setting[$set_id];
} 

switch($mode) {
	case 'css'	: $chk = 'css'; $id = $css_id; break;
	case 'set'	: $chk = 'set'; $id = $set_id; break;
	default		: $chk = 'skin'; $id = $skin_id; break;
}

echo amina_skin($chk, $type, $id, $skin, $css_val, $set_val);

?>